.browser-bar {
    display: flex;
    flex-direction: row;
    height: 100%;
    border-radius: 5px;
    background: var(--bg-shade-2);
}

.browser-bar > * {
    background: none;
    border: none;
    font-size: .85rem;
}

.browser-bar button {
    display: inline-block;
    width: 1.5rem;
    padding: 0;
    margin: 0;
    font-family: OpenMoji;
}

.browser-bar button:first-of-type {
    margin-left: .5rem;
}

.browser-bar button:last-of-type {
    margin-right: .5rem;
}

.browser-bar button svg {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
}

.browser-bar .address-bar {
    flex-grow: 1;
    padding-left: .5rem;
    color: rgba(255, 255, 255, .5);
}

.browser-bar .address-bar:focus {
    color: rgba(255, 255, 255, .9);
}
